### A free/open-source library for quantitative finance

Public Member Functions
DailyTenorEURLibor Class Reference

base class for the one day deposit BBA EUR LIBOR indexes More...

`#include <ql/indexes/ibor/eurlibor.hpp>`

Inheritance diagram for DailyTenorEURLibor:
[legend]

List of all members.

## Public Member Functions

| DailyTenorEURLibor (Natural settlementDays, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

base class for the one day deposit BBA EUR LIBOR indexes

Euro O/N LIBOR fixed by BBA. It can be also used for T/N and S/N indexes, even if such indexes do not have BBA fixing.

See <http://www.bba.org.uk/bba/jsp/polopoly.jsp?d=225&a=1414>.

Warning:
  This is the rate fixed in London by BBA. Use Eonia if you're interested in the fixing by the ECB.